@charset "utf-8";
a {
	color: #333;
	text-decoration: none}
	
/* MENU */

/* FIRST LINE */
#vb_mainmenu {
	background: rgb(89,89,89);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(89,89,89,1) 0%, rgba(48,48,48,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(89,89,89,1)), color-stop(100%,rgba(48,48,48,1)));
	background: -webkit-linear-gradient(top,  rgba(89,89,89,1) 0%,rgba(48,48,48,1) 100%);
	background: -o-linear-gradient(top,  rgba(89,89,89,1) 0%,rgba(48,48,48,1) 100%);
	background: -ms-linear-gradient(top,  rgba(89,89,89,1) 0%,rgba(48,48,48,1) 100%);
	background: linear-gradient(to bottom,  rgba(89,89,89,1) 0%,rgba(48,48,48,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#303030',GradientType=0 );

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px rgba(0,0,0,.3);	}
#vb_mainmenu>ul {
	margin: 0;
	padding: 0;
	line-height: 27px;
	font-size: 14px;
	}
#vb_mainmenu>ul>li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
	background: url(../images/globalheader.png) no-repeat;
	background-position: right;
	text-align:center;
	}
#vb_mainmenu>ul>li>a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding:0 29px 3px;
	margin: 0;
	text-shadow: 0 1px 1px #000;	
	}
#vb_mainmenu>ul>li:hover {
	background: rgb(234,234,234);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(252,252,252,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(252,252,252,1)));
background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(252,252,252,1) 100%);
background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(252,252,252,1) 100%);
background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(252,252,252,1) 100%);
background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(252,252,252,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#fcfcfc',GradientType=0 );
	}
#vb_mainmenu>ul>li:hover>a {
	color: #333;
	text-shadow:none;	
	}
/* END OF FIRST LINE */

/* GENERAL STYLE */
#vb_mainmenu>ul>li ul li {padding:0;text-align:left;}
/* END OF GENERAL STYLE */

/* OPEN CLOSE */
#vb_mainmenu>ul>li>ul {display:none;}
#vb_mainmenu>ul>li:hover>ul, #vb_mainmenu>ul>li.hovered>ul {display:block;}
/* END OF OPEN CLOSE */
	
/* menu_ourproduct */	
#menu_ourproduct>ul {
	position:absolute;
	width:775px;
	margin: 0;
	padding: 0 0 0 20px;
	background: rgb(255,255,255);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
	box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	overflow:hidden;
	left:-140px;
	}
#menu_ourproduct>ul>li {
		position:relative;
		float:left;
		list-style:none outside none;
		width:310px;
		margin:0 0 15px 15px;
		}
#menu_ourproduct>ul>li:last-child{width:185px;}
#menu_ourproduct>ul>li>div {
	margin:15px 0 0 0;
	padding:0 5px 0 0;
	position:relative;
	border-right:1px dotted #bbb;
	display:block;
	min-height:405px;}
#menu_ourproduct>ul>li:last-child>div  {border-right:none;min-height:0;position:relative;display:table;}
#menu_ourproduct>ul>li:last-child>div>ul  {width:170px;}
#menu_ourproduct>ul>li:last-child>div>ul>li  {width:175px;}
#menu_ourproduct>ul>li:last-child>div>a  {padding:3px 0 3px 5px;min-width:180px;}

/* REFER TO AFTERBODY FILE */

#menu_ourproduct>ul>li>div>a {
	background:#EEE;
	font-weight:bold;
	line-height: 25px;
	font-size: 14px; 
	padding:3px 0 3px 5px;
	margin:0 10px 0 0;		
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;display:block;
	}
#menu_ourproduct>ul>li>div>a:hover {
		color:#cc0000;
		/*text-decoration:underline;*/
	}
#menu_ourproduct>ul>li:first-child {width:230px;margin:0;}
#menu_ourproduct>ul>li:first-child>div>a {padding:3px 5px 3px 5px;}
#menu_ourproduct>ul>li:first-child>div>ul {width:200px;}
#menu_ourproduct>ul>li:first-child>div>ul>li {width:90px;}
#menu_ourproduct>ul>li>div>ul {
		position:relative;
		width:310px;
		display:block;
		margin:10px 0 10px 0;
		padding:0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
#menu_ourproduct>ul>li>div>ul>li {
		position:relative;
		float:left;
		list-style:none outside none;
		width:150px;
		line-height:15px;
		margin:0 0 8px 5px;
		height:15px;
	}
#menu_ourproduct>ul>li>div>ul>li>a {font-size:13px;display:block;}
#menu_ourproduct>ul>li>div>ul>li>a:hover {color:#cc0000;}
/* END OF menu_ourproduct */	

/* menu_healthneeds */
#menu_healthneeds {}
#menu_healthneeds>ul{
		position:absolute;
		/*width:470px;*/
		width:775px;
		margin: 0;
		padding: 15px 0 10px 20px;
		background: rgb(255,255,255);
		-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
		-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
		box-shadow: 0 0 15px rgba(0,0,0,.3);
		-webkit-border-radius: 0px 0px 10px 10px;
		border-radius: 0px 0px 10px 10px;
		overflow:hidden;
		left:-286px;
	}
#menu_healthneeds>ul>li{
		position:relative;
		list-style:none outside none;
		margin:0 15px 0 0;
		width:178px;
		float:left;
	}
#menu_healthneeds>ul>li>div{
	position:relative;display:table;width:100%;	
	}
#menu_healthneeds>ul>li>div>a{
	background:#EEE;
	font-weight:bold;
	line-height: 25px;
	font-size: 14px; 
	padding:3px 0 3px 5px;
	margin:0 0 0 0;		
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;display:block;
		
	}
#menu_healthneeds>ul>li>div>a:hover{color:#cc0000;}
#menu_healthneeds>ul>li>div>ul{
		position:relative;
		display:block;
		margin:5px 0 10px 0;
		padding:0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		overflow:hidden;
		
	}
#menu_healthneeds>ul>li>div>ul>li{
		position:relative;
		list-style:none outside none;
		line-height:15px;
		margin:0 0 3px 5px;
		min-height:15px;
		
	}
#menu_healthneeds>ul>li>div>ul>li>a{
	font-size:12px;display:block;	
	}
#menu_healthneeds>ul>li>div>ul>li>a:hover{
	color:#cc0000;	
	}
/* END OF menu_healthneeds */

/* menu_healthtools */
#menu_healthtools {}
#menu_healthtools>ul{
		position:absolute;
		width:180px;
		margin: 0;
		padding: 15px 0 10px 20px;
		background: rgb(255,255,255);
		-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
		-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
		box-shadow: 0 0 15px rgba(0,0,0,.3);
		-webkit-border-radius: 0px 0px 10px 10px;
		border-radius: 0px 0px 10px 10px;
		overflow:hidden;
		left:0;
	}
#menu_healthtools>ul>li{
		position:relative;
		list-style:none outside none;
		margin:0 15px 0 0;
	}
#menu_healthtools>ul>li>div{
	position:relative;display:table;width:100%;margin:0 0 10px 0;	
	}
#menu_healthtools>ul>li>div>a{
	background:#EEE;
	font-weight:bold;
	line-height: 25px;
	font-size: 14px; 
	padding:3px 0 3px 5px;
	margin:0 0 0 0;		
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;display:block;
		
	}
#menu_healthtools>ul>li>div>a:hover{color:#cc0000;}
#menu_healthtools>ul>li>div>ul{
		position:relative;
		display:block;
		margin:10px 0;
		padding:0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		overflow:hidden;
		
	}
#menu_healthtools>ul>li>div>ul>li{
		position:relative;
		list-style:none outside none;
		line-height:15px;
		margin:0 0 8px 5px;
		min-height:15px;
		
	}
#menu_healthtools>ul>li>div>ul>li>a{
	font-size:13px;display:block;	
	}
#menu_healthtools>ul>li>div>ul>li>a:hover{
	color:#cc0000;	
	}
/* END OF menu_healthtools */

/* SUBMENU */
.vb_submenu {}
.vb_submenu>ul{
		margin:0;
		padding:0;
	}
.vb_submenu>ul>li{
		list-style:none outside none;
		margin:0 20px 0 0;
		float:left;
	}
.vb_submenu>ul>li>a{
	margin: 0;
	padding: 0;
	color: #666;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: 12px;
	text-align: left;
	}
.vb_submenu>ul>li>a:hover {
	color:#cc0000;	
	}
/* END OF SUBMENU */

/* TOP ACCOUNT MENU */
.vb_top_accountmenu>ul{
		margin:0;
		padding:0;
	}
.vb_top_accountmenu>ul>li{
		list-style:none outside none;
		margin:0 0 0 10px;
		float:right;
	}
.vb_top_accountmenu>ul>li>a, .vb_top_accountmenu>ul>li>span{
	margin: 0;
	padding: 0;
	color: rgb(102, 102, 102);
	font-size: 10px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 12px;
	text-align: left;
	}
.vb_top_accountmenu>ul>li>a:hover {
	color:#cc0000;	
	}
/* END OF TOP ACCOUNT MENU */

/* ACCOUNT MENU */
.vb_accountmenu>ul{
		margin:0;
		padding:0;
	}
.vb_accountmenu>ul>li{
		list-style:none outside none;
		margin:0 5px;
		float:right;
		line-height:18px;
		vertical-align:middle;
	}
.vb_accountmenu>ul>li:first-child{
		margin-right:0;
	}
.vb_accountmenu>ul>li:hover{cursor:pointer;}
	
	
.vb_accountmenu>ul>li>a, .vb_accountmenu>ul>li>span{
	margin: 0;
	padding: 0;
	color: rgb(102, 102, 102);
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 12px;
	text-align: left;
	}
.vb_accountmenu>ul>li:hover>a {
	color:#cc0000;	
	}
.vb_accountmenu>ul>li>#basketIconDiv { position:relative;margin:4px 0;padding:0;background: url(//www.vitabiotics.com/shop/images/sc.png);background-repeat:none;width:14px;height:12px;float:right;display:block;}
.vb_accountmenu>ul>li:hover>#basketIconDiv { background: url(//www.vitabiotics.com/shop/images/sc_hover.png);}




/* END OF ACCOUNT MENU */
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
